/*
Theme Name:     Newspaper 7 Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/
/*.td-post-next-prev{
  display: none;
}
.author-box-wrap{
  display: none;
}
*/

.left-box{
  background-color:#660000;
}

.left-box-text{
  writing-mode: vertical-rl;
  text-orientation: mixed;
  display:flex; justify-content:flex-end;
  padding-top:10px; align-items:center; writing-mode: vertical-lr;
  padding-top:10px;
  line-height: 2em;
  transform-origin: 0 0; transform: rotate(180deg);
  word-spacing: 20px;
  font-size: 17px;
  position: relative;
left: 51px;
padding-bottom: 50px;
}


.tdb-logo-img{
-webkit-filter: drop-shadow(5px 5px 5px #222);
  filter: drop-shadow(5px 5px 5px #222);
}

.tdb-logo-img{
-webkit-filter: drop-shadow(5px 5px 5px #222);
  filter: drop-shadow(5px 5px 5px #222);
}


.revslider-initialised{
  margin-top: -80px !important;
  margin-bottom: 0px !important;
}
.td-header-template-wrap{
  position: relative !important;
  background: rgba(0,0,0,0.48) !important;
}
.single-post .td-header-template-wrap{
  background: rgba(0,0,0,1) !important;
}
.td-header-desktop-wrap > div > div > div{
  background: transparent !important;
}
.tdb_header_menu .tdb-menu > li > a span {
    color: #fff !important;
}

ul#tdb-block-menu li > ul > li > ul {
width:410px !important;
}

ul#tdb-block-menu li > ul > li > ul li {
    float: left !important;
    width: 200px !important;
}


.tdb_header_menu .tdb-menu > li > a
{
  color:#fff !important;
}

.sub-menu > .sub-menu ul {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}
.co-authors{
  display: block;
  margin-bottom: 8px;
}
.td-footer-page .hide-footer{
    display: none;
}
.hide-footer .td-ps-notext .td-social-network .td-social-but-text{
  display: inline-block !important;
}
img {
  box-shadow: none !important;
}
#rev_slider_1_1_wrapper{
  background-color: #222 !important;
}
img {
    pointer-events: none;
    user-select: none;
    -webkit-user-drag: none;
    -khtml-user-drag: none;
    -moz-user-drag: none;
    -o-user-drag: none;
    user-drag: none;
  }
  .wpb_wrapper.td_block_single_image.td_block_wrap.vc_single_image.td-single-image-.td-pb-border-top{
  display: none;
}

.td-post-template-3 .td-post-header-holder{
	overflow: visible !important;
}

.td-post-featured-image .wp-caption-text{
	display: block !important;
  visibility: visible  !important;
  opacity: 1 !important;
  position: absolute !important;
  z-index: 9999 !important;
  color: #000 !important;
  padding: 20px !important;
  bottom: -87px !important;
}


/*  header menu css */
.tdc_zone.tdi_21.wpb_row.td-pb-row {
  margin-top: 0 !important;
}

.tdi_22_rand_style.td-element-style {
  background-color: rgba(0, 0, 0, .6) !important;
}